Package installation problem.



  • Hi, guys. i have problems installing openvpn-client-export.

    pfSense repository is up-to-date.
    All repositories are up-to-date.
    The following 4 package(s) will be affected (of 0 checked):
    
    New packages to be INSTALLED:
    	pfSense-pkg-openvpn-client-export: 1.3.13 [pfSense]
    	zip: 3.0_1 [pfSense]
    	p7zip: 15.14_1 [pfSense]
    	openvpn-client-export: 2.3.11 [pfSense]
    
    Number of packages to be installed: 4
    
    The process will require 14 MiB more space.
    7 MiB to be downloaded.
    

    Disc usage is only 1%


  • Banned

    I case you have a problem, you completely failed to demonstrate it.



  • :D well…
    So my problem is, that package wont install.
    When i klick install for openvpn-client-export it says that The process will require 14 MiB more space. What does it mean ? that im out off HDD space, although on info panel it says that 1% is used ?


  • Banned

    Huh? That's just an information, not any error.



  • How can i check why did this package failed to install?


  • Banned

    Urgh…. By NOT cutting the install output.